ImagickDraw::getTextDecoration
ImagickDraw::getTextInterlineSpacing
ImagickDraw
PHP Manual

# ImagickDraw::getTextEncoding

(PECL imagick 2.0.0)

ImagickDraw::getTextEncoding — Returns the code set used for text annotations

### Description

string ImagickDraw::getTextEncoding ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns a string which specifies the code set used for text annotations.

### Return Values

Returns a string specifying the code set or false if text encoding is not set.

ImagickDraw::getTextDecoration
ImagickDraw::getTextInterlineSpacing
ImagickDraw
PHP Manual